

        #tie-body .mag-box-title h3 a,
        #tie-body .block-more-button {
            color: #e10d0d;
        }

        #tie-body .mag-box-title h3 a:hover,
        #tie-body .block-more-button:hover {
            color: #af0000;
        }

        #tie-body .mag-box-title {
            color: #e10d0d;
        }

        #tie-body .mag-box-title:before {
            border-top-color: #e10d0d;
        }

        #tie-body .mag-box-title:after,
        #tie-body #footer .widget-title:after {
            background-color: #e10d0d;
        }


        #tiepost-131-section-2190 .section-title,
        #tiepost-131-section-2190 .section-title a {
            color: #e10d0d;
        }

        #tiepost-131-section-2190 .section-title a:hover {
            color: #c30000;
        }


.video-info h1,.video-info h2,.video-info h3,.video-info h4,.video-info h5,.video-info h6 {
clear:none;
}
.playlist-title h1,.playlist-title h2,.playlist-title h3,.playlist-title h4,.playlist-title h5,.playlist-title h6 {
clear:none;
}
.playlist-title h2 {
    padding-top: 14px;
    font-size: 18px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    color:#fff;
    margin-bottom:0px;
}
.tie-container .ct-courses-carousel1 .grid-item-inner {
	border: none;
	background-color: transparent;
}
.tie-container .item--featured.bg-image {
	opacity:1;
}
.tie-container .ct-courses-carousel1 .item--featured::before {
    background: none;
}
.tie-icon::before, [class^="tie-icon-"], [class*=" tie-icon-"] {
    font-family: 'tiefonticon' !important;
    speak: never;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    display: inline-block;
}
